<shipupgrade>
	<name>$Language.Default.Ship.damage.name IV</name>
	<description>$Language.Default.Ship.damage.description</description>
	<icon>/texture/gui/ship/upgrade/damage4.jpg</icon>
	<stat>damage</stat>
	<requires>/upgrade/ship/damage3.xml</requires>
</shipupgrade>
